.product-detail {
  &__group {
    display: flex;
    flex-direction: row;
  }

  &__img {
    line-height: 0;
    width: 30%;
    margin-right: 30px;
    flex-shrink: 0;

    img {
      width: 100%;
      height: auto;
    }
  }

  &__panel {
    flex: 1;
  }

  &__desc {
    margin-bottom: 22px;
  }
}